<javaview-models>
<date>Tue Oct 4 02:29:14 2005</date>
<author>Konrad Polthier</author>
<directories>
</directories>
<models>
<model>Brezel_13824.byu</model>
<model>Brezel_1920.byu</model>
<model>Brezel_480.byu</model>
<model>Brezel_96.byu</model>
<model>Cow_100.byu</model>
<model>Cow_250.byu</model>
<model>Cow_400.byu</model>
<model>Cow_5804.byu</model>
<model>Cow_88.byu</model>
<model>Gauss_1152.byu</model>
<model>Gauss_200.byu</model>
<model>Gauss_3042.byu</model>
<model>Gauss_8.byu</model>
<model>Genus1_Helicoid3.byu</model>
<model>Pseudosphere_400.byu</model>
<model>RoundedCone_1128.byu</model>
<model>WeirdTriangle.byu</model>
<model>hyperboloid.byu</model>
</models>
</javaview-models>
